body{
  margin: 0;
  overflow-x: hidden;
}
#m_tablePageLayoutOrderTracking > tbody> tr > td >  table.OrderTracking{
  /*width: 60% !important;*/
  margin:0 auto;
}

#BtnTrackOrder {
   -webkit-appearance: none;
   border-radius: 0;
}

/* CHANGE DIRECTION */
.thanksOrderCode,
.ot-title,
.ot-content,
.estimated-delivery{
  /* display: grid; */
  direction: rtl;
}

.prod_desc p,
.order-info-bottom-wrapper div{
  direction: rtl;
  display: grid;
  grid-template-columns: 50% 50%;
}
/* ./ CHANGE DIRECTION */
.OrderTrackTitle,
.OrderTracking {
  font-family:  Ubuntu, sans-serif;
  font-size: 14px;
}

.OrderTrackTitle{
  text-align: center;
}

.OrderTracking input[type=text]{
  height:23px;
  border-radius: 0;
  border: 1px solid grey;
}

#m_tablePageLayoutOrderTracking > tbody > tr > td:nth-child(2) > table > tbody > tr:nth-child(2) > td > table > tbody > tr:nth-child(1) > td.TransactionIdTxt,
#m_tablePageLayoutOrderTracking > tbody > tr > td:nth-child(2) > table > tbody > tr:nth-child(2) > td > table > tbody > tr:nth-child(2) > td.PhoneNumberTxt
{
  float: right;
  direction: rtl;
  text-align: right;
  width:80px;
}
#m_tablePageLayoutOrderTracking > tbody > tr > td:nth-child(2) > table > tbody > tr:nth-child(2) > td > table > tbody > tr:nth-child(1) > td.TransactionID,
#m_tablePageLayoutOrderTracking > tbody > tr > td:nth-child(2) > table > tbody > tr:nth-child(2) > td > table > tbody > tr:nth-child(2) > td.PhoneNumber
{
  float: left;
  direction: rtl;
  width: 60%;
}

.ot-box.ot-shipped .order-tracking-cta-wrap {
    display: block;
    margin: auto;
    font-size: 14px;
    padding: 10px 0px 0px 0px;
}

.ot-box.ot-shipped .order-tracking-cta-wrap .order-tracking-cta {
    background: #eceaec;
    border: none;
    border-radius: 0;
    display: inline-block;
    padding: 5px 15px;
    text-decoration: none;
    color: #000;
}
  
.ot-box{
    font-family: "Ubuntu",sans-serif;
}
.ot-box h3.ot-title,
.ot-delivery-details {
    font-size: 16px;
    font-weight: 600;
    display: block;
}
.ot-delivery-details {
    padding-bottom: 10px;
}

.ot-content{
    padding-bottom: 10px;
    border-bottom: 1px solid #ececec;
    margin-bottom: 10px;
    text-align: right;
}

/* DELIVERY BOX */
.estimated-delivery {
    border: 3px solid #fec3b3;
    font-size: 17px;
    display: flex;
    justify-content: center;
    text-align: center;
    padding: 10px;
}

.estimated-delivery span {
    margin-right: 5px;
    font-size: 18px;
    display: inline-block;
}

.estimated-delivery p {
    display: block;
    margin: 0;
    margin-left: 5px;
}
/* ./ DELIVERY BOX */

/* ORDERED ITEMS */
.orderTrackingWrap {
  width: 100%;
}

.thanksOrderTextWrap{
  display: flex;
}

.order-description-wrapper{

}
.orderTrackingBlock{
  width: 100%;
  direction: rtl;
  display: grid;
  grid-template-columns: 50% 50%;
}

.orderTrackingWrap {
  border-top: 1px solid #ccc;
  margin-top: 15px; 
  padding-top: 15px;
}
div.orderTrackingBlock > span:nth-child(2){
  text-align: left;
  font-weight: 600;
}
.thanksOrderText{
  width:30%;
}

.thanksOrderCode{
  width:70%
}

.order-description-wrapper{
  border: 1px solid #ccc;
  padding: 15px;
  margin-bottom: 30px;
  position: relative;
}

.order-info-bottom-wrapper{
  border-top: 1px solid #ccc;
  padding-top: 10px;
  margin-top: 10px;

}
.order-info-bottom-wrapper div{
  line-height: 1.7;
}


.totalCostLine2,
.shippingDescriptionLine2,
.shippingCostLine2,
.discountLine2,
.couponLine2,
.orderCommentLine2 {
  text-align: left;
}

.totalCostLineWrap{
  font-weight: 600;
}
/* ORDERED ITEMS */

/* CONTACT US BTN */
.contact-us-ttl {
    background: black;
    color: white;
    width: 42% !important;
    margin: 0px auto !important;
    line-height: 2.6em;
    display: block !important;
    text-decoration: none !important;
    cursor: auto;
    text-align: center;
    cursor: pointer; 
}

.contact-us-ttl label {
    font-family: "Ubuntu",sans-serif;
    font-size: 16px;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 1.2px;
    line-height: 2.1em;
}

.contact-us-ttl span {
    font-size: 26px;
    display: inline-block;
    vertical-align: middle;
    padding-right: 5px;
    margin-bottom: 2px;
}
/* CONTACT US BTN */

/* PROGRESS BAR */
/* DESKTOP */

.text-current{
  font-weight: 600;
}
.progress-box{
  direction: rtl;
  position: relative;
  width:100%;
  display: block;
  margin-top: 40px;
}

.progress-bar-line{
  height: 4px;
  width: 70%;
  background: #eceaec;
  position: absolute;
  margin-top: 8px;
  margin-right: 15%;
  z-index: -1;
}

.progress-bar-line-completed{
  width:0;
  position: absolute;
  margin-top: 8px;
  margin-right: 15%;
  height: 4px;
  background: #fec3b3;
  transition: all 0.6s;
}

.progress-box ul {
  list-style-type: none;
  position:relative;
  text-align: center;
  margin-top: 30px;
  font-size: 17px;
}

.progress-box li {
  width: 20%;
  position: relative;
}
/* Animated bar */
.progress-bar{
  display: flex;
  height: 15px;
}
.progress-bar > span{
  position:relative;
  display: flex;
  justify-content: center;
}
.progress-bar > li:before{
  font-size: 17px;
  z-index: 3;
  box-sizing: border-box;
  background-position: 50%;
  background-repeat: no-repeat;
/*   transition: all 0.6s; */
}
.progress-bar li span.icon-bg {

  position: relative;
  width: 40px;
  height: 40px;
  background: #eceaec;
  margin: 0 auto;
  border: 2px solid white;
  border-radius: 50%;
  z-index: 3;
  box-sizing: border-box;
  background-position: 50%;
  background-repeat: no-repeat;
  transition: all 0.6s;
  z-index: -1;
  display: block;
  margin-top: -32px;
  }

.progress-bar li.current span.icon-bg {
  
  width: 48px;
  height: 48px;
  margin-top: -35px;
}

.progress-bar li.complete span.icon-bg {
  background: #fec3b3;
}

.progress-bar span[class*=ico-tg]{
  color: #eceaec;
}

.progress-bar li.complete span{
  color: #000000;
}

.progress-box li:nth-child(5){
  width:40%;
}

/* Progress Text */
.progress-text {
  display: flex;

}

.progress-text li{
  font-size: 14px;
}

li.journey-btn, .journey-txt{
  width: 0px;
  display: none;
}
/* ./ PROGRESS BAR */


/* MOBILE */
@media(max-width: 767px) {

    .estimated-delivery {
        display: block;
    }

    #m_tablePageLayoutOrderTracking > tbody> tr > td > table.OrderTracking{
      width: 100% !important;
    }

    .progress-box {
      display: grid;
      grid-template-columns: 20% 65%;
    }
    .progress-bar,
    .progress-text{
        display: inline-block;
    }

   .progress-box li{
     display: block;
     width: initial !important;
     height: 60px;
   }


    li[data-step="delivered"],
    .progress-text .delivered{
      height: 80px;
    }

   li[data-step="delivered"] span,
   .progress-text .delivered span {
      position: absolute !important;
      bottom: 0;
      left: 3px;
   }

   .progress-text .delivered span{
     width: 100%;
     right:0;
     bottom: 15px
   }

   li[data-step="delivered"] span[class*=ico-tg]{
     left: 8px;
     bottom: 13px;
   }

   .progress-bar-line{

      width: 4px;
      height: 83%;
      background: #eceaec;
      position: absolute;
      margin-right: 62px;
      margin-top: 7%;
      z-index: -1;

    }

    .progress-bar-line-completed{
      margin-top: 7%;
      margin-right: 62px;
      width: 4px;
      background: #fec3b3;
      transition: all 0.6s;
      z-index: -1;
    }

    .progress-text li{
      text-align: right;
      min-width: 200px;
    }

    .journey-txt .arrow,
    .arrow-open-items  {

      border: solid black;
      border-width: 0 1px 1px 0;
      display: inline-block;
      padding: 5px;
      transform: rotate(45deg);
      -webkit-transform: rotate(45deg);
      margin-left: 30%;
      float: left;

    }

    .arrow-open-items {
      float: right;
      margin-left: 15px;
    }

    .journey-txt .arrow.open,
    .arrow-open-items.open{

      border: solid black;
      border-width: 0 1px 1px 0;
      display: inline-block;
      padding: 5px;
      transform: rotate(225deg);
      -webkit-transform: rotate(225deg);
      margin-top: 5px;

    }

    .journey-btn .icon-bg{

      width: 33px !important;
      height: 33px !important;
      margin-top: -32px !important;
    }

    .journey{
      display: none;
    }

    .journey-dot{
      display: inline-block;
    }

    .thanksOrderText img{
      width: 100%;
    }
    .prod_desc{
      font-size: 16px;
      padding-top:10px;
    }
    .prod_desc p, .order-info-bottom-wrapper div {
        grid-template-columns: 50% 50%;
    }
    .prod_desc p {
      font-size: 15px;
      margin: 0em;
      padding-bottom: 5px;
    }

    .order-info-bottom-wrapper div{
      font-size: 15px;
      line-height: 1.5;
    }

    .journey-hide{

       display: none;
    }

    .journey-show{
       display: block;
    }
}

 /* iPads (landscape) ----------- */
 @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {

}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  and (orientation : portrait) {

}

@media only screen and (max-width: 375px) {
  #BtnTrackOrder {
   max-width: 290px;
  }
}

@media only screen and (max-width: 320px) {
  #BtnTrackOrder {
    max-width: 280px;
  }

  #m_tablePageLayoutOrderTracking > tbody > tr > td:nth-child(2) > table > tbody > tr:nth-child(2) > td > table > tbody > tr:nth-child(1) > td.TransactionID, 
  #m_tablePageLayoutOrderTracking > tbody > tr > td:nth-child(2) > table > tbody > tr:nth-child(2) > td > table > tbody > tr:nth-child(2) > td.PhoneNumber
  {
    width: 60%;
  }
}
